Welche WSC-Version nutzt ihr?

In der 2. Hälfte 2020 wird voraussichtlich WSC 5.3 erscheinen, wie man in verschiedenen Beiträgen vom WoltLab-Team lesen kann.


Aktuell entwickle ich fast alle meine Plugins für das WSC 3.0+. Bei neuen Plugins schaue ich immer ab wann ich diese kompatibel mache kann. Mit WSC 5.2 kam der FormBuilder hinzu, welcher mir einiges an Arbeit abnimmt. WSC 3.0 wird ab März 2021 von WoltLab nicht weiterentwickelt und erhält keine Sicherheitsupdates mehr.


Nun an euch die Frage welche Version nutzt ihr aktuell? Seid ihr bereits bei 5.2 oder noch bei älteren Versionen. Die Umfrage möchte ich nutzen um meine weitere Entwicklung zu planen.


Die entsprechende Umfrage findet ihr im Diskussionsthema zu diesem Artikel.

Antworten 16

  • Vielleicht noch eine Frage an Nutzer, welche 3.0 oder 3.1 verwenden:

    Gibt es einen Grund warum ihr noch nicht geupgradet habt und habt ihr geplant zu upgraden? :)

    Das ist vor allem interessant für meine weitere Planung.

  • Wir nutzen noch die 3,1 Version . Bin am überlegen ob ich Umsteige . Aber wenn dann erst Anfang nächstes Jahr.


    Liebe Grüße

  • 5.2 - Eigentlich immer ein zügiger Wechsel, sofern die Plugins dann für die neue Version vorhanden sind.

    Gefällt mir 1
  • Bin eigentlich auch jemand der gerne Aktuell bleibt.

    Gefällt mir 1
  • Bin eigentlich auch jemand der gerne Aktuell bleibt.

    Jup ich auch :)

    Gefällt mir 1
  • 5.2 - Eigentlich immer ein zügiger Wechsel, sofern die Plugins dann für die neue Version vorhanden sind.

    Same, wobei ein Upgrade auch immer das große Pluginausmisten bei mir ist :D

  • Also nach dem aktuellen Stand nutzen 90% die aktuelle Version.


    Ich bin nämlich aktuell folgendes am Überlegen:

    In der neuen Version von dem Plugin Streaming-Partner, möchte ich einige Features integrieren, welche erst mit WSC 5.2 erschienen sind. Ich würde dem Plugin dann vermutlich die Versionsnummer 2.0.0 und nicht wie geplant 1.2.0 geben. Alle Benutzer des WSC 3.0 und 3.1 könnten weiterhin die Version 1.1.X verwenden und erhalten dafür weiterhin Bugfixes. Feature-Updates gibt es dann allerdings nur wenn man die neueste WSC-Version hat.

    Gefällt mir 1
  • Bin auch bereits bei 5.2 und werde sicherlich auch auf die 5.3 gehen.

  • Heya


    nutze mein Forum nur noch aus just 4 fun, früher wo wir aktive waren war ich immer up to date

    Leider hat sich meine Community sich aufgelöst ( Game Server usw. ) Nun halte ich es nur noch oben wegen alte zeiten, und halte auschau nach tolle Plugins die es noch gibt für WSC 3.0.x

    cya

    Betaman

  • Betaman3k wie wirst du vorgehen ab nächstes Jahr März wenn das WSC 3.0 keine Sicherheitsupdates mehr erhält?

  • Diskutiere mit! 6 weitere Antworten